@font-face {
   font-family: 'Evogria_2';
   font-display: swap;
   src: url('Evogria_2/font.ttf');
}
@font-face {
   font-family: 'rift-bold-italic';
   font-display: swap;
   src: url('rift-bold-italic/font.ttf');
}
@font-face {
   font-family: 'Cocogoose-_trial';
   font-display: swap;
   src: url('Cocogoose-_trial/font.ttf');
}
